Name: xfce4-cddrive-plugin
Version: 0.0.1
Release: alt1.M41.1

Summary: CDROM tray plugin for the XFce panel
License: GPL
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org/
Packager: Georgy Kirik <kga@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-cddrive-plugin/%name-%version.tar.bz2
Source1: %name.watch

Requires: xfce4-panel >= 4.4
BuildPreReq: libxfce4util-devel >= 4.4.3, libxfcegui4-devel >= 4.4.3

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: imake libSM-devel libdbus-glib-devel perl-XML-Parser xorg-cf-files
BuildRequires: libexo-devel >= 0.3.92, xfce4-panel-devel >= 4.4.3

%description
xfce4-cddrive-plugin puts a button in the XFCE panel which allow to open
or close a CD-ROM drive tray.
Additionally, the button icon reports the content of the drive.
The icon indicates if there is a disc in the drive, if it is mounted,
and the type of the disc (regular CD-ROM, audio or DVD).
You can also mount or unmount the disc via the plugin's menu (the action appears
when a disc is in the drive).

%prep
%setup

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libexecdir/xfce4/panel-plugins/%name
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Tue Jan 13 2009 George Kirik <kga@altlinux.org> 0.0.1-alt1.M41.1
- only rebuild with xfce-4.4.3 for branch 4.1

* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.0.1-alt1
- First version of RPM package for Sisyphus.
